# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'planetruby2feed/version'

Gem::Specification.new do |spec|
  spec.name          = "planetruby2feed"
  spec.version       = Planetruby2feed::VERSION
  spec.authors       = ["Tommaso Visconti"]
  spec.email         = ["tommaso.visconti@gmail.com"]
  spec.description   = %q{Transform planetrubyonrails.com to RSS feed}
  spec.summary       = %q{Creates a RSS feed reading entries from planetrubyonrails.com}
  spec.homepage      = "https://bitbucket.org/tommyblue/planetruby2feed"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "pry"

  spec.add_runtime_dependency "nokogiri"
  spec.add_runtime_dependency "sinatra"
  spec.add_runtime_dependency "builder"
end
